How to install libvbr-dev on Debian Unstable (Sid)